"Show palette class IM" = "Vis %@";
"Hide palette class IM" = "Skjul %@";
"Show mode palette" = "Vis palett for inndatakilde";
"Hide mode palette" = "Skjul inndatapalett";
"Open IntlPrefs" = "Åpne Språk og tekst…";
"Show Name of Source in Menu Bar" = "Vis navn på inndatakilde";
"Hide Name of Source in Menu Bar" = "Skjul navn på inndatakilde";
"Show Input Sources in Palette" = "Vis inndatakilder i palett";
"Hide Input Sources in Palette" = "Skjul inndatakilder i palett";
"Keyboard layout name for tooltip" = "«%@»-tastaturlayout";
"Input mode name for tooltip" = "«%@»-modus (%@)";
"Input method name for tooltip" = "«%@»-inndatametode";
"Other sources" = "Andre inndatakilder";
"Remove source" = "Fjern nåværende inndatakilde";
"Input Palettes" = "Inndatapaletter";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Åpne Tastatur…";